.associated-posts.thumbnail-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  overflow: hidden;
}

.associated-posts.thumbnail-title .associated-post {
  margin-bottom: 30px;
  margin-right: 14px;
}

.associated-posts.thumbnail-title .associated-post .post-title {
  padding-top: 10px;
  max-width: 500px;
}

.associated-posts.thumbnail-title .associated-post .post-title a {
  display: block;
/*  max-width: 130px;*/
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
  text-decoration: none;
}
